<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ce5100b61c83930fe0135f397c78564">
  <dict>
    <!--2022-05-24 11:03:29.000-->
    <int key="smsToMmsTextThreshold">-1</int>
  </dict>
</config>
